[
    {
        "Name": "BP_Electric_Dehumidifier",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Dehumidifier/BP_Electric_Dehumidifier.BP_Electric_Dehumidifier_C",
        "Category": "World/Items/Deployables/Dehumidifier"
    }
]